Hi,

It looks like bind has moved its ABI in F17 updates-testing:
$ rpm -ql bind-libs
/usr/lib64/libbind9.so.90
/usr/lib64/libbind9.so.90.0.5
/usr/lib64/libdns.so.95
/usr/lib64/libdns.so.95.1.1
/usr/lib64/libisc.so.92
/usr/lib64/libisc.so.92.1.0
/usr/lib64/libisccc.so.90
/usr/lib64/libisccc.so.90.0.2
/usr/lib64/libisccfg.so.90
/usr/lib64/libisccfg.so.90.0.2
/usr/lib64/liblwres.so.90
/usr/lib64/liblwres.so.90.0.1

Note libdns.so.95 -- this does not play well with bind-dyndb-ldap in
ipa-devel repository as that one is built against libdns.so.93. Yum then
is unable to install the packages as the only repo where bind 9.9.2 is
available is updates-testing.

Petr, Adam, could any of you rebuild bind-dyndb-ldap in ipa-devel repo
against bind in updates-testing for F17?

Without this rebuild managed DNS is not possible to use in
F17+ipa-devel.

--
/ Alexander Bokovoy

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to